列出路径账户下的转发规则。
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding \
--header 'Authorization: Bearer <token>'{
"items": [
{
"active": true,
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"target_email": "<string>",
"updated_at": "<string>",
"verification_required": true,
"verification_expires_at": "<string>",
"verification_sent_at": "<string>",
"verification_verified_at": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
本页面转发规则
Hide child attributes
转发是否活跃
转发规则创建时间戳
转发规则 UUID
转发范围的资源 UUID
转发规则的资源范围类型
account, workspace, domain 转发目标电子邮件地址
转发规则最后更新时间戳
是否需要收件人验证
收件人验证状态
internal, pending, verified, expired 验证到期时间戳
验证邮件发送时间戳
验证完成时间戳
当前从一开始的页码
每页最大项目数
总匹配转发规则
此页面对您有帮助吗?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/forwarding \
--header 'Authorization: Bearer <token>'{
"items": [
{
"active": true,
"created_at": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"scope_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"target_email": "<string>",
"updated_at": "<string>",
"verification_required": true,
"verification_expires_at": "<string>",
"verification_sent_at": "<string>",
"verification_verified_at": "<string>"
}
],
"page": 123,
"page_size": 123,
"total": 123
}